netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetIcon.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test115 ()
void | FPGetIcon_test ()

## Variables
char | icon0_256 []

## Function Documentation

## ◆ FPGetIcon_test()

void FPGetIcon_test | ( |  | ) |

## ◆ test115()

STATIC void test115 | ( |  | ) |

## Variable Documentation

## ◆ icon0_256

char icon0_256[]
| extern